local t = Def.ActorFrame {
	LoadActor("../_black.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,120;diffusealpha,0.0);
	};
	LoadActor("demonstration.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+25;zoom,0.8;diffuseshift;effectperiod,1.5;effectcolor1,1,1,1,0;effectcolor2,1,1,1,0.8;);
	};
	LoadActor("STAGE1.png") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-210;diffusealpha,1);
	};

	LoadActor( "pay" ) .. {
		OnCommand = cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+130;diffuseshift;effectperiod,1.5;effectcolor1,1,1,1,0;effectcolor2,1,1,1,0.8);
		Condition = GAMESTATE:GetCoinMode() == "CoinMode_Pay";
	};


};

return t;
